#!bin/bash

for loop in 1 
do
echo $1
./bin/mfms_s -n -ignorethreadbugs -e 500 -cp /home/c/Desktop/save/paper-parameter/paper-$1.mfs -d /home/c/Desktop/2nd-rslt/rs10a/10-$1/ --run --haltafteraeps 5000
done
